h2, p{
    text-align: center;
}

.tblProducts{
    margin: 0 auto;
    text-align: center;
}

.product-image{
    width: 300px;
    height: 250px;
    transition: transform 0.3s ease; /* Add a smooth transition effect */
}

.product-image:hover{
    transform: translateY(-30px); /* Move the element up by 10px */
    box-shadow: 0px 10px 10px rgba(53, 52, 52, 0.679); /* Apply box shadow on hover */
}

.product-text{
    padding-bottom: 50px;
    font-size: 20px;
    font-family: "Source Sans Pro";
    color: white;
}

h2{
    font-family: "Montserrat";
    color: White;
}

p{
    font-family: "Source Sans Pro";
}


/* LOGOS */


.section-logos{
    margin-top: 100px;
    margin-bottom: -50px;
}

.tblLogos{
    margin: 0 auto;
}

.img-logo{
    width: 150px;
    height: auto;
    padding: 0 20px;
    /* border: 3px solid red; */
}

.tblLogos td{
    vertical-align: middle;
}

.heading-logos{
    font-size: 30px;
    font-family: "Source Sans Pro";
    font-weight: bold;
}

#SVECK{
    width: 130px;
}

.Zambezi{
    text-align: center;
    margin-top: 0;
}

#Zambezi{
    margin-top: -40px;
}

#Zambezi, #ET{
    height: 120px;
}

.Solar-Module{
    background-image: url(Images/Simple\ Shiny.svg);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 50px 0;
    margin-bottom: -80px;
    position: relative;
    z-index: -1;
}

.Solar-Module::after{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.482);
    z-index: -2;
}